{
  "LBL_DELIVERY": "NL_NL Delivery",
  "LBL_DELIVERY_NOTE": "NL_NL Delivery Note",
  "LBL_CONTAINER": "NL_NL Container",
  "LBL_ROUTE": "NL_NL Route",
  "LBL_DELIVERY_DAY": "NL_NL Delivery Day",
  "LBL_PRINT_CUSTOMER_STICKER": "NL_NL Print Customer Sticker",
  "LBL_CONTAINERS": "NL_NL Containers",
  "LBL_MULTIPLE": "NL_NL Multiple"
}